[FILE]
Author=Gtein (www.gcestiny.unas.cz)
Name=Czech (CZ)
VersionID=0
Help=AIMP3-en.chm
LangId=1029

[Lastfm]
3=Vyskytla se nějaká chyba!
4=Host
1=Jste přihlášen jako:
5=Musíte se přihlásit!
6=Stav scrobbler fronty: %d / %d
2=Některé funkce budou po odhlášení nedostupné. Opravdu chcete pokračovat?

[Lastfm.Auth]
btnAllowAccess=Povolit přístup
btnOk=OK
Caption=Autorizace
lbDetails=Musíte schválit žádost o povolení ve Vašem last.fm profilu pro správnou funkci pluginu:\n\n1. Klikněte na tlačítko "Povolit přístup" pro otevření Vašeho last.fm profilu v internetovém prohlížeči.\n\n2. Klikněte na tlačítko "Ano, povolit přístup" na otevřené stránce v internetovém prohlížeči.\n\n3. Klikněte na tlačítko "OK" na tomto okně po úspěšném schválení ve Vašem last.fm profilu.

[Lastfm.Settings]
btnLogOff=Odhlásit
C1=Last.fm
btnLog=Zobrazit log
btnAuthorize=Přihlásit
lbAuthorizationWarning=* Vyžaduje autorizaci
lbProfileLink=Můj profil na Last.fm
L1=Hratelný soubor
L2=Scrobble soubor, pokud je hraný:
G2=Autorizace
G1=Možnosti
cbScrobbling=* Povolit scrobbling
cbTrayIcon=Zobrazit ikonu v oznamovací oblasti
cbTrackInfo=Zobrazit informace o hratelné skladbě na začátku přehrávání
cbTrayNotifyOnError=Nahlásit chyby
cbAlbumArtSearch=Stáhnout obal alba z Last.fm služby
cbAutoLove=* Oblíbená skladba je označena 5 hvězdičkami
cbAutoUnlove=* Neoblíbená skladba je označena méně jak 3 hvězdičkami

[Lastfm.TrackInfo]
Caption=Informace o hratelném souboru
L1=Ahoj, %s!
pnlScrobblingProgress.h=Scrobbler průběh
L4=Posluchači: %d
L3=Přehrává: %d
Status=Hledání informací...|Informace o stopě nebyla nalezena|Není co přehrát

[Lastfm.TrayIcon]
acProfile=Můj profil
acScrobbling=Povolit Scrobbling
acSettings=Možnosti
acShowTrackInfo=Informace o stopě
acRecommendations=Moje doporučení
acErrorInfo=Detaily chyby
acLoveTrack=Oblíbené
acUnloveTrack=Neoblíbené

